<!DOCTYPE html>
<html>
<head>
	<title>Please Wait...</title>
</head>
<body>
	<form id="qzlake" action="http://www.qzlake.zju.edu.cn/do_login.php" method="post" name="qzlake" style="display:none">
		<input type="text" name="username" value="2003150208">
		<input type="text" name="password" value="123456">
	</form>
	<script>
	 	document.qzlake.submit();
	</script>
</body>
</html>